# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Mon May 15 05:57:48 2023
# ------------------------------------------------

package:
  name: perl-list-moreutils-xs
  version: '0.430'
source:
  sha256: e8ce46d57c179eecd8758293e9400ff300aaf20fefe0a9d15b9fe2302b9cb242
  url: https://cpan.metacpan.org/authors/id/R/RE/REHSACK/List-MoreUtils-XS-0.430.tar.gz
build:
  number: '2'
  string: pl5321h031d066_2
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.39 he00db2b_1
    - binutils_linux-64 2.39 h5fc0e48_13
    - gcc_impl_linux-64 12.2.0 hcc96c02_19
    - gcc_linux-64 12.2.0 h4798a0e_13
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libgcc-devel_linux-64 12.2.0 h3b97bd3_19
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libsanitizer 12.2.0 h46fd767_19
    - libstdcxx-ng 12.2.0 h46fd767_19
    - make 4.3 hd18ef5c_1
    - sysroot_linux-64 2.12 he073ed8_15
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnsl 2.0.0 h7f98852_0
    - perl 5.32.1 2_h7f98852_perl5
    - perl-base 2.23 pl5321hd8ed1ab_0
    - perl-carp 1.50 pl5321hd8ed1ab_0
    - perl-constant 1.33 pl5321hd8ed1ab_0
    - perl-encode 3.19 pl5321h166bdaf_0
    - perl-exporter 5.74 pl5321hd8ed1ab_0
    - perl-extutils-makemaker 7.70 pl5321hd8ed1ab_0
    - perl-file-path 2.18 pl5321hd8ed1ab_0
    - perl-file-temp 0.2304 pl5321hd8ed1ab_0
    - perl-ipc-cmd 1.04 pl5321hdfd78af_0
    - perl-locale-maketext-simple 0.21 pl5321hdfd78af_3
    - perl-module-corelist 5.20220620 pl5321hdfd78af_0
    - perl-module-load 0.34 pl5321hdfd78af_0
    - perl-module-load-conditional 0.68 pl5321hdfd78af_3
    - perl-module-metadata 1.000038 pl5321hdfd78af_0
    - perl-params-check 0.38 pl5321hdfd78af_2
    - perl-parent 0.241 pl5321hd8ed1ab_0
    - perl-storable 3.15 pl5321h166bdaf_0
    - perl-version 0.9929 pl5321h166bdaf_0
  run:
    - libgcc-ng >=12
    - perl >=5.32.1,<5.33.0a0 *_perl5
test:
  imports:
    - List::MoreUtils::XS
about:
  home: https://metacpan.org/release/List-MoreUtils-XS
  license: apache_2_0
  summary: Provide the stuff missing in List::Util in XS
extra:
  copy_test_source_files: true
  final: true
